* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -o-font-smoothing: antialiased;
  -webkit-appearance: none;
}
.landing_page * {
  box-sizing: border-box;
}
svg:not(:root) {
  overflow: hidden;
}
.hero_component {
  justify-content: center;
  padding-top: 10rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}
.container-xlarge {
  max-width: 96rem;
}
.hero_component-small {
  justify-content: center;
  height: 65vh;
  padding: 10rem 2rem 2rem;
  display: flex;
  max-height: 50rem;
}
.hero_img-mobile-small {
  display: none;
}
.hero_wrapper {
  background-image: url("/image/data/landing/sfx-frames-hero-02.jpg");
  background-position:
    0 0,
    0 0,
    0%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: cover, cover, cover;
  background-attachment: scroll, scroll, scroll;
  border-radius: 1rem;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 48vw;
  max-height: 40rem;
  padding: 4rem;
  display: flex;
}
.hero_logo {
  width: 16rem;
}
.text-style-muted {
  opacity: 0.6;
}
.hero_button-wrapper {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}
.spacer-xsmall {
  width: 100%;
  padding-top: 1rem;
}

.hero_container {
  width: 100%;
  max-width: 82rem;
  margin-left: auto;
  margin-right: auto;
}
.max-width-xsmall {
  width: 100%;
  max-width: 25rem;
}
.hero-content {
  color: #fff;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 48rem;
  display: flex;
}

.button.is-link {
  text-decoration: underline;
}
.button.is-link:hover {
  color: #f07350;
  background-color: #0000;
}
.slide_tagline-wrapper {
  justify-content: space-between;
  width: 100%;
  display: flex;
}
.text-color-muted {
  color: #14145aa6;
}

.section-padding {
  padding: 4rem;
}
.spacer-medium {
  width: 100%;
  padding-top: 2rem;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}
.button.is-large {
  background-color: #f07350;
  border-color: #f07350;
  padding: 1rem 2rem;
}
.button.is-icon {
  grid-column-gap: 0.75rem;
  grid-row-gap: 0.75rem;
  justify-content: center;
  align-items: center;
  display: flex;
}
.button.is-link.is-icon {
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  color: #14145a;
  text-decoration: underline;
}

.hero-content .button.is-secondary.is-alternate {
  color: #fff;
  background-color: #0000;
  border-color: #fff;
}

.button.is-secondary.is-alternate:hover {
  border: 1px solid var(--base-color-brand--white);
  background-color: var(--base-color-brand--white);
  color: var(--base-color-brand--rich-blue);
}

.w-inline-block {
  max-width: 100%;
  display: inline-block;
}
.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}
.hero_small-text {
  max-width: 12rem;
  font-size: 0.875rem;
  padding-bottom: 0;
}

.w-embed:before,
.w-embed:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}
.category_header {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}
.spacer-large {
  width: 100%;
  padding-top: 3rem;
}
.w-embed:after {
  clear: both;
}
.slider_instance {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  width: 100%;
  min-width: 0;
  max-width: 100%;
  max-height: 100%;
  display: flex;
  position: relative;
}
.text-size-tiny {
  font-size: 0.75rem;
}
.spacer-tiny {
  width: 100%;
  padding-top: 0.25rem;
}
.slider_list-wrapper {
  perspective: 1200px;
  flex: 1;
  position: relative;
  overflow: clip;
}
.slider_slide {
  background-color: var(--base-color-neutral--white);
  backface-visibility: hidden;
  transition-property: transform opacity;
  flex: none;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
}
.slider_list {
  transform-style: preserve-3d;
  flex-direction: row;
  justify-content: start;
  align-items: start;
  height: auto;
  display: flex;
}
.slider_navigation {
  z-index: 10;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: auto;
  display: flex;
  position: relative;
}
.slider_pagination {
  z-index: 10;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  display: none;
  position: relative;
}
.slider_pagination_bullet {
  background-color: var(--base-color-neutral--neutral-lightest);
  border-radius: 100vw;
  width: 2rem;
  height: 0.5rem;
  padding: 0;
  display: inline-block;
}
.slider_pagination_bullet.is-bullet-active {
  background-color: #14145a;
  display: inline-block;
}
.slider_scrollbar {
  touch-action: none;
  background-color: #f5f5f5;
  border-radius: 100vw;
  width: 100%;
}
.slider_scrollbar_drag,
.swiper-scrollbar-drag {
  background-color: #aaa;
  border: 1px #14145a;
  border-radius: 100vw;
  width: 20%;
  height: 0.5rem;
}
.swiper-scrollbar.swiper-scrollbar-horizontal {
  position: unset;
  height: auto;
  width: 100%;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
html input[type="button"],
input[type="reset"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button,
[type="button"],
[type="reset"] {
  cursor: pointer;
  -webkit-appearance: button;
  border: 0;
}
.slider_button {
  background-color: #eee;
  border-radius: 100vw;
  padding: 0.5rem 1rem;
  transition: background-color 0.2s;
}
.slide_container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  height: 70vh;
  max-height: 44rem;
  display: flex;
}
/* .swiper-wrapper {
  height: 100% !important;
} */
.slide-img-wrapper {
  border-radius: 1rem;
  flex: 1;
  width: 50%;
  overflow: hidden;
}
.slide-img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  vertical-align: middle;
  height: 100%;
}
.slide-content {
  background-color: #fafafa;
  border-radius: 1rem;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 40%;
  padding: 4%;
  display: flex;
}
.max-width-medium {
  width: 100%;
  max-width: 35rem;
}
.icon-embed-medium {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}
.slide_nav {
  justify-content: space-between;
  width: 100%;
  margin-top: auto;
  display: flex;
}
.slide_arrows {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}
.slide_arrow {
  outline-offset: 0px;
  border-radius: 100vw;
  outline: 1px solid #14145a;
  padding: 0.7rem;
  transition: background-color 0.3s;
  cursor: pointer;
}
.icon-embed-xxsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}
.slide_pagination {
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  align-items: center;
  display: flex;
}
.slide_bullet {
  background-color: #14145a40;
  border-radius: 100vw;
  width: 0.25rem;
  height: 0.25rem;
}
.slide_bullet.is-active {
  background-color: #14145a;
}
.slide_arrow:hover {
  background-color: #14145a33;
}
.products_instance {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  width: 100%;
  min-width: 0;
  max-width: 100%;
  max-height: 100%;
  display: flex;
  position: relative;
}
.products_navigation {
  z-index: 10;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem 0;
  display: none;
  position: relative;
}
.products_scrollbar {
  touch-action: none;
  background-color: #f5f5f5;
  border-radius: 100vw;
  width: 100%;
  display: none;
}
.products_scrollbar_drag {
  background-color: #ccc;
  border-radius: 100vw;
  width: 20%;
  height: 1rem;
}
.products_button {
  border: 1px solid #ccc;
  background-color: #ffffff;
  color: #ccc;
  border-radius: 100vw;
  padding: 0.5rem 1rem;
  transition: background-color 0.2s;
}
.hide {
  display: none;
}
.products_pagination {
  z-index: 10;
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  display: flex;
  position: relative;
}
.products_pagination_bullet {
  background-color: #eee;
  border-radius: 100vw;
  width: 2rem;
  height: 0.25rem;
  padding: 0;
  display: inline-block;
}
.products_list-wrapper {
  perspective: 1200px;
  flex: 1;
  position: relative;
  overflow: hidden;
  margin: 0;
}
.products_list {
  transform-style: preserve-3d;
  flex-direction: row;
  justify-content: start;
  align-items: start;
  height: auto;
  display: flex;
}
.products_slide {
  background-color: #fff;
  backface-visibility: hidden;
  transition-property: transform opacity;
  flex: none;
  justify-content: center;
  align-items: stretch;
  width: 33.33%;
  height: auto;
  display: flex;
  position: relative;
}
.products_card {
  background-color: #fff;
  width: 100%;
  overflow: hidden;
}
.products_img-wrapper {
  border-radius: 1rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 32vw;
  max-height: 32rem;
  padding: 1rem 1rem 1.5rem;
  display: flex;
  position: relative;
  overflow: hidden;
}
.products_name-wrapper {
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  flex-flow: wrap;
  display: flex;
}
.products_tag {
  z-index: 2;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  background-color: #fff;
  color: #14145a;
  border-radius: 100vw;
  justify-content: center;
  align-items: center;
  padding: 0.25rem 0.75rem;
  font-size: 0.75rem;
  font-weight: 400;
  text-decoration: none;
  display: inline-flex;
  position: relative;
}
/* .product_content {
  z-index: 2;
  width: 100%;
  margin-top: auto;
  position: relative;
} */
.product_title {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
}
.text-size-small {
  font-size: 0.875rem;
}

.products_thumb-wrapper {
  grid-column-gap: 0.25rem;
  grid-row-gap: 0.25rem;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 0.5rem;
  padding-left: 0.5rem;
  display: flex;
}
.products_thumb {
  z-index: 2;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  aspect-ratio: 1;
  color: #14145a;
  border: 1px solid #0000;
  border-radius: 0.5rem;
  justify-content: center;
  align-items: center;
  width: 3.5rem;
  height: 3.5rem;
  padding: 0.25rem 0.75rem;
  font-size: 0.75rem;
  font-weight: 400;
  text-decoration: none;
  display: inline-flex;
  position: relative;
  overflow: hidden;
}
.products_pagination_bullet.is-bullet-active {
  background-color: #f07350;
  display: inline-block;
}
.impact_component {
  text-align: center;
  background-color: #f4f4f5;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  max-width: 112rem;
  padding: 5%;
  display: flex;
}
.impact_content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}
.impact_item {
  flex-flow: column;
  align-items: center;
  display: flex;
}
.section-padding-large {
  padding: 6rem 2rem;
}
.feature_content {
  background-color: #fafafa;
  border-radius: 1rem;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  padding: 4%;
  display: flex;
}
.feature_img-wrapper {
  border-radius: 1rem;
  flex: 0 auto;
  width: 50%;
  overflow: hidden;
}
.feature_component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  height: 70vh;
  max-height: 44rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  display: flex;
}
.cta-card{
  background-color: var(--background-color--background-tertiary, #f3f3f6);
  display: flex;
  justify-content: center;
  padding: 4rem;
  border-radius: 1rem;
}
.cta_card {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 4rem;
  display: flex;
}
.cta_card.bg-none {
  padding-top: 0;
  padding-bottom: 0;
}
.cta-content {
  text-align: center;
  flex-flow: column;
  align-items: center;
  max-width: 56rem;
  display: flex;
}
.button:hover {
  background-color: #f07350;
  border-color: #f07350;
  color: #fff;
}
.button.is-large:hover {
  background-color: #14145a;
  border-color: #14145a;
  color: #fff;
}
.spares_header {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  max-height: 30rem;
  display: flex;
}
.spares_img-wrapper {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 1rem;
  width: 50%;
  overflow: hidden;
}
.spares_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.spares_content-wrapper {
  flex-flow: column;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: 50%;
  display: flex;
}
.spares_content {
  max-width: 35rem;
}

.cta_card.bg-border {
  border: 1px solid #14145a;
  border-radius: 1rem;
}
.hero_img-mobile {
  display: none;
}
.section-padding-medium {
  padding: 4rem 2rem;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  margin: 0;
}

.section_hero {
  padding: 10rem 2rem 0 2rem;
}
.how_works h6 {
  line-height: 120%;
  letter-spacing: -2%;
}

.spacer-small {
  width: 0;
  padding-top: 0;
}

.slider-head-1,
.slider-head-2,
.slider-head-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  max-width: 56rem;
}

.section_hero p {
  max-width: 448px;
}

.slider-2 {
  color: #ffbe0f;
}

.slider-1 {
  background-color: #f5f5f5 !important;
}
.slider-2 {
  background-color: #96aab9 !important;
}
.slider-3 {
  background-color: #a5e1f0 !important;
}

.slider-3 img,
.slider-2 img {
  mix-blend-mode: multiply;
}

.btn {
  padding: 12px 24px;
}

.hero-combined {
  width: 100%;
  height: 40vw;
  max-height: 40rem;
  min-height: 34rem;
  position: relative;
  overflow: hidden;
  border-radius: 2rem;
}

.hero-slide {
  position: relative;
}

.hero-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.slider-1 img {
  object-position: 85% 43%;
}

.hero-content {
  position: absolute;
  inset: 0;
  display: flex;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
}

.hero-slide .btn {
  margin-top: 16px;
  padding: 10px 24px;
  background: #000;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 2rem;
}
.swiper-pagination-bullet {
  background: #fff;
}
.categories_wrapper {
    grid-column-gap: 1%;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}
.categories_card {
    aspect-ratio: 1;
    background-color: var(--base-color-neutral--neutral-800);
    border-radius: 1rem;
    justify-content: center;
    align-items: center;
    width: 20%;
    transition: all .2s;
    position: relative;
    overflow: clip;
}
.categories_card:hover {
    transform: translate(0, -1%);
}
.categories_image {
    opacity: .75;
    width: 100%;
    height: 100%;
    transition: opacity .2s;
    position: absolute;
    inset: 0%;
}
.categories_image:hover {
    opacity: .9;
}
.categories_content {
    pointer-events: none;
    color: var(--text-color--text-alt);
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 1rem;
    display: flex;
    position: relative;
}
.categories_card-text {
    letter-spacing: -.03em;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
}
/* .categories-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  width: 100%;
  justify-content: center;
  align-items: flex-start;
} */

/* .categories-card {
  text-align: center;
  cursor: pointer;
  flex: 0 0 auto;
  width: auto;
} */

/* .categories-card img {
  aspect-ratio: 1 / 1;
  border-radius: 200px;
  width: 164px;
  height: 164px;
  object-fit: cover;
  transition: 0.2s ease;
} */

/* .categories-card:hover img {
  transform: scale(1.05);
} */

/* .categories-title {
  font-size: 18px;
  font-weight: 500;
  font-family: "Sailec";
  align-items: center;
} */

.section_products h2 {
  text-align: center;
}

.product_details {
  display: grid;
  gap: 8px;
}

.feature-card-right {
  background-color: #f8f8f8;
  background-image: url(../../../../../image/data/landing/recylcled-frame.jpg);
  background-blend-mode: multiply;
  background-size: cover;
  background-position: bottom -40px left;
  border-radius: 1rem;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding: 3rem;
  overflow: hidden;
  min-height: 560px;
}

.feature-text-right {
  max-width: 350px;
  color: #14145a;
  font-family: Sailec;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  z-index: 2;
}

.feature-text-right h3 {
  font-family: Sailec;
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.1;
  letter-spacing: -3%;
  margin: 0;
}

.feature-text-right p , .section-founder-story .story_wrapper p{
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: -1%;
  font-family: "Sailec";
  margin: 0;
}

.button.is-secondary {
  border: 1px solid #14145a;
  color: #14145a;
  background: transparent;
  border-radius: 100vw;
  padding: 0.75rem 1.5rem;
  text-decoration: none;
  font-weight: 500;
  transition: all 0.2s;
}
.button.is-secondary:hover {
  border: 1px solid #14145a;
  background: #14145a;
  color: #fff;
}

.feature-card {
  background: #14145a05;
  border-radius: 1rem;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.recycled-frames .feature-card img {
  width: 100%;
  border-radius: 1rem 1rem 0 0;
}
.replaceable-parts .feature-card img {
  width: 100%;
  border-radius: 1rem 0 0 1rem;
}
.replaceable-parts .feature-large > div {
  flex: 0 0 50%;
}
.feature-text h3 {
  font-family: Sailec;
  font-weight: 700;
  font-style: Bold;
  font-size: 36px;
  line-height: 120%;
  letter-spacing: -3%;
  padding-bottom: 20px;
}

.feature-text {
  padding: 2.5rem;
}

.feature-text h4 {
  font-family: Sailec;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: -3%;
  padding-bottom: 1rem;
}

.feature-text p {
  color: #14145a;
  font-family: Sailec Regular;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: -1%;
  vertical-align: middle;
}

.replaceable-parts {
  gap: 24px;
}
.replaceable-parts .feature-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.feature-large {
  flex-direction: row;
}

.feature-card.feature-large img {
  height: 100%;
  object-fit: cover;
  object-position: 12%;
}

.secondary {
  text-align: center;
  padding: 20px;
}


.cta_card {
  padding: unset;
}

.real_life_section.section-padding-medium {
  background: var(--Background-tertiary, #f4f4f5);
  text-align: center;
}

.video-placeholder {
  width: 100%;
  max-width: 1440px;
  height: 520px;
  background: #777;
  border-radius: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 48px;
  color: #999;
}
/* .our_commitment{
  padding: 6rem 0;
} */
.our_commitment h6, .section-founder-story .story_wrapper h6{
  line-height: 150%;
  letter-spacing: -1%;
  font-size: 16px;
}

/* .video_card {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  gap: 24px;
} */
/* .recycled_video_section h6 {
  font-size: 1rem;
} */
.customer_review_section  {
  background-color: #FAFAFB;
}

/* .review_card {
  text-align: center;
  padding-bottom: 4rem;
} */
/* .reviewSwiper .swiper-slide {
  width: 500px;
  max-width: 90%;
} */
/* .reviewSwiper .swiper-wrapper {
  justify-content: center;
} */
/* .review-card {
  width: 100%;
}
.customer_review_section {
  padding: 4rem 0;
} */
.customer_review_section .rounded-button{
  padding:1.5rem;
}
/* .reelsSwiper {
  gap: 16px;
} */
/* .reelsSwiper div {
    height: 466px;
    border-radius: 16px;
    position: relative;
} */
/* .real_life_section .container-large {
    max-width: 1088px;
} */

 .container-medium {
  width: 100%;
  max-width: 68rem;
  margin-left: auto;
  margin-right: auto;
}

/* .story-card {
  height: 462px;
  background: #777;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
} */

/* .review-rating {
  font-size: 2rem;
  color: #14145a;
} */

/* .review-card {
  background: #fff;
  padding: 2rem;
  border-radius: 1rem;
  background: var(--Background-tertiary, #f4f4f5);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  gap: 24px;
} */

/* .review-comment {
  font-family: Sailec Regular;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -1%;
  text-align: center;
} */

/* .reviewer-name {
  font-size: 1rem;
} */

/* .reviewer-location {
  font-family: Sailec Regular;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0%;
} */

.section_videos {
  padding: 4rem 2rem;
}

.highlights-wrapper {
  display: flex;
  align-items: flex-start;
  width: 100%;
  justify-content: space-around;
}
.highlights-item {
  display: flex;
  gap: 0.75rem;
  align-items: center;
}
/* .product_grid {
  grid-column-gap: 1%;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
} */
/* .product_card_wrap{
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
    position: relative;
}
.product_card {
  background-color: #f4f4f5;
  height: 100%;
  border-radius: 1rem;
  height: 100%;
  transition: background-color .2s;
  overflow: hidden;
}
.product_card:hover{
  background-color: var(--base-color-neutral--neutral-100);
  color: var(--base-color-brand--rich-blue);
} */
/* .product_image-wrapper {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  min-width: 0;
  max-width: 100%;
  position: relative;
} */
/* .product_img {
 aspect-ratio: 1;
  mix-blend-mode: multiply;
  object-fit: cover;
  width: 100%;
  height: auto;
}
.product_content{
    padding: 1rem 6%;
} */
/* .product_card_icon-group {
  margin-top: 8px;
} */
/* .product_card_icon-group.empty{
  height: 4rem;
}
.product_name {
  font-family: Sailec Medium;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: -2%;
}
.product_price {
  font-size: 14px;
  font-family: Sailec Regular;
  font-weight: 400;
  line-height: 150%;
  color: #14145abf;
}
.product_card_icon-wrap {
   cursor: pointer;
    background-color: var(--background-color--background-tertiary);
    border: 1px solid #0000;
    border-radius: .5rem;
    width: 3.5rem;
    height: 3.5rem;
    padding: .25rem;
    transition: background-color .2s;
    overflow: hidden;
}
.product_card_icon-wrap:hover{
    border: 1px solid var(--base-color-neutral--neutral-025);
    background-color: var(--base-color-neutral--neutral-100);
}
.product_card_icon-wrap img{
  aspect-ratio: 1;
  mix-blend-mode: multiply;
  object-fit: cover;
  width: 100%;
  height: 100%;
} */
/* .product_card_icon-wrap .tooltip {
  position: unset;
  display: inline-block;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 180px;
  background-color: #96aab9;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -94px;
  opacity: 0;
  transition: opacity 0.3s;
  font-family: "Sailec Regular";
  font-weight: 100;
}
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #96aab9 transparent transparent transparent;
} */
.recycled-frames {
  gap: 1.5rem;
}

/* .recycled_video_section div {
  width: 100%;
  max-width: 56rem;
  margin-left: auto;
  margin-right: auto;
} */
.img_video {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  justify-self: center;
}
.switch-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 1rem;
}


/* .reelsSwiper .swiper-slide {
    width: 250px;
    aspect-ratio: 9 / 16;
    overflow: hidden;
    border-radius: 1rem;
} */

/* .reelsSwiper iframe {
    width: 100%;
    height: 100%;
    border-radius: 1rem;
}
.reelsSwiper {
    opacity: 0;
}

.reelsSwiper.swiper-initialized {
    opacity: 1;
    transition: opacity 0.3s ease;
} */

/* .how_works {
  max-width: 1312px;
  margin: auto;
} */
/* .how_works .img_video {
  max-height: 35rem;
} */
/* .product_card_icon-wrap:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 180px;
  background-color: #96aab9;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -94px;
  opacity: 0;
  transition: opacity 0.3s;
  font-family: "Sailec Regular";
  font-weight: 100;
} */
 .section-founder-story .story_wrapper {
  gap: 4rem;
 }
 .section-founder-story .story_content{
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 2.5rem 0;
 }
  .section-founder-story .story_wrapper h6 {
  gap: 4rem;
 }
.section-founder-story .switch-video{
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  position: relative;
}
.categories_wrapper {
    padding-right: 4rem; 
}
.categories_wrapper .swiper-wrapper{
  gap: 1rem;
}
/* .categories_wrapper .swiper-slide {
  width: 500px;
  max-width: 90%;
} */
 .h-style-display{
  font-size: 4.5rem;
 }

 /* reels section */

 .reels_section {
  opacity: 0;
}
 .reels_section .swiper-wrapper {
    height: auto !important;
}

.reels_section.swiper-initialized {
  opacity: 1;
  transition: opacity 0.3s ease;
}

.reels_section .video-wrapper {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  cursor: pointer;
  aspect-ratio: 9/16;
}

.reels_section iframe {
  width: 100%;
  height: 100%;
  border: none;
  display: none;
}

.reels_section .thumbnail {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.reels_section .play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.reels_section .play-btn::after {
  content: "";
  border-left: 18px solid #fff;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  margin-left: 4px;
}
 /* End */
@media screen and (max-width: 1024px) {
  .swiper-slide.swiper-slide-visible.swiper-slide-fully-visible.swiper-slide-active {
    height: 650px !important;
  }
  .section_hero {
    padding-top: 10rem;
  }
/* 
  .categories-grid {
    grid-template-columns: repeat(4, max-content);
    gap: 24px;
  } */

  .feature-large {
    flex-direction: column;
  }

  .feature-large img {
    width: 100%;
    height: 360px;
  }

  .video-placeholder {
    height: 320px;
    margin: 17px;
  }

  /* .video_card {
    padding: 36px;
    gap: 16px;
  } */

  /* .product_grid {
    grid-template-columns: repeat(3, 1fr);
  } */
  .replaceable-parts .feature-large > div {
    flex: 1;
  }
}
@media screen and (max-width: 991px) {
  .hero_component-small {
    height: 60vh;
  }
  .products_tag,
  .products_thumb {
    display: none;
  }
  .hero_wrapper {
    background-position: 60% 100%;
    justify-content: flex-start;
    align-items: flex-start;
    height: 75vw;
    padding: 3rem;
  }
  .section-padding-medium {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .swiper-slide.swiper-slide-visible.swiper-slide-fully-visible.swiper-slide-active {
    height: auto !important;
  }
  .feature_content {
    width: 100%;
  }
  .slide_container {
    flex-flow: column;
    height: auto;
    min-height: auto;
    max-height: none;
  }
  .slide-img-wrapper {
    aspect-ratio: 2;
    order: -1;
    width: 100%;
  }
  .feature_img-wrapper {
    aspect-ratio: 16 / 9;
    order: -1;
    width: 100%;
  }
  .slide-content {
    width: auto;
  }
  .spares_header {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }    
  .categories_wrapper {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .categories_card {
    width: 25%;
  }
  .feature-text-right p, .section-founder-story .story_wrapper p{
    font-size: 16px;
  }
}

@media (max-width: 768px) {
   .h-style-display{
    font-size: 3rem;
  }
  .section_hero {
    padding: 7rem 1rem 1rem;
  }

  .hero-combined {
    height: 70svh;
    max-height: none;
  }

  .hero-content {
    top: 50%;
    padding: 0 16px;
  }

  .slider-head-1,
  .slider-head-2,
  .slider-head-3 {
    max-width: 100%;
  }

  .hero-slide .btn {
    font-size: 14px;
    padding: 10px 20px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }

  /* .categories-grid {
    grid-template-columns: repeat(4, max-content);
    gap: 20px;
  } */

  /* .categories-card img {
    width: 120px;
    height: 120px;
  } */

  .feature-text {
    padding: 24px;
  }

  .feature-card-right {
    padding: 24px;
  }

  .feature-text h3 {
    font-size: 24px;
  }

  .feature-text h4 {
    font-size: 20px;
  }

  .feature-text p {
    font-size: 16px;
  }

  /* .video_card {
    padding: 24px;
    gap: 16px;
  } */

  /* .story-card {
    height: 320px;
  } */

  .review-row {
    flex-direction: column;
    gap: 32px;
  }

  .hero_wrapper {
    background-color: #f4f4f5;
    height: auto;
    min-height: 75vw;
    max-height: none;
    padding: 2rem 1.25rem;
  }
  .hero_img-mobile {
    aspect-ratio: 16 / 9;
    width: 100%;
    max-width: none;
    display: none;
  }
  .spacer-xsmall {
    padding-top: 0.75rem;
  }
  .spacer-medium {
    padding-top: 1.5rem;
  }
  .hero_button-wrapper {
    flex-flow: wrap;
  }
  .hero_component {
    height: auto;
    max-height: none;
    padding: 8rem 1rem 1rem;
  }

  .spares_header {
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .hero_button-wrapper {
    flex-flow: wrap;
  }
  .section-padding-medium {
    padding: 2rem 1rem;
  }
  .hero_img-mobile-small {
    aspect-ratio: 2.39;
    width: 100%;
    max-width: none;
    display: block;
  }
  .hero_component-small {
    height: auto;
    max-height: none;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .slide-img-wrapper {
    aspect-ratio: 16 / 9;
  }

  .hero_img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }
  .section-padding-small {
    padding: 2rem 1rem;
  }
  .section-padding-large {
    padding: 3rem 1rem;
  }
  .spares_header {
    flex-flow: column;
  }
  .spares_content-wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }
  .spares_img-wrapper {
    aspect-ratio: 2;
    order: -1;
    width: 100%;
  }
  .cta_card {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .cta_card.bg-border {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .product_component {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }
  .product_img-wrapper {
    aspect-ratio: 2;
  }
  .section-padding {
    padding: 2rem 1.5rem;
  }
  /* .highlights-wrapper {
    gap: 2rem;
    flex-direction: column;
  } */
  .highlights-item {
    flex-direction: column;
    text-align: center;
  }
  /* .product_grid {
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1rem;
    grid-row-gap: 1.5rem;
  } */
  /* .review_card {
    padding-bottom: 2rem;
  } */
  /* .product_grid > div {
    padding-top: 2.5rem;
  } */
  /* .real_life_section .reelsSwiper div {
      height: 200px;
  } */
      .categories_card {
        flex: none;
        width: 30%;
    }
  .categories_wrapper {
    grid-column-gap: 2%;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }
  .categories_card-text {
    font-size: 1.5rem;
  }
  .real_life_section.section-padding-medium {
    padding-bottom: 3rem;
  }
  .section-founder-story .story_wrapper{
       gap: 1rem;
  }
}
@media (max-width: 575px) {
  .highlights-wrapper {
    gap: 2rem;
    flex-direction: column;
  }
  .highlights-item {
    flex-direction: row;
    text-align: left;
  }
  /* .categories-grid {
    justify-content: flex-start;
    gap: 3rem;
  } */
}
@media (max-width: 480px) {
   .h-style-display{
    font-size: 2.5rem;
  }
  .section_hero {
    padding: 6rem 1rem 1rem;
  }

  .section_feature.section-padding-medium {
    padding: 2rem 1rem;
  }

  /* .real_life_section.section-padding-medium {
    padding: 2rem 0rem;
    background: var(--Background-tertiary, #f4f4f5);
  } */

  /* .hero-combined {
    height: 360px;
  } */

  .slider-head-1,
  .slider-head-2,
  .slider-head-3 {
    max-width: 100%;
  }

  .btn {
    text-align: center;
  }

  .feature-text {
    padding: 24px;
  }

  .feature-card {
    padding: 0;
  }

  .feature-text-right h3 {
    font-size: 24px;
  }

  .feature-text-right p {
    font-size: 16px;
    padding: 0 60px 0 0;
  }

  .impact_component {
    padding: 2rem 1rem;
  }
  .impact_content {
    grid-template-columns: 1fr;
  }
  .spares_img-wrapper {
    aspect-ratio: 3 / 2;
  }
  .cta_card.bg-border {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .hero_wrapper {
    background-position: 60% 100% 0 0;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    background-attachment: scroll, scroll;
    height: auto;
    min-height: 100vw;
  }
  .hero_img-mobile {
    display: none;
  }
  .hero_button-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  /* .product_grid {
    grid-template-columns: 1fr;
    grid-column-gap: 1rem;
    grid-row-gap: 1.5rem;
  } */
  .categories_card {
    width: 40%;
  }
  .categories_wrapper {
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }
  .categories_card-text {
    font-size: 1.25rem;
  }
}
